Description

I'm interested in conflating points from two datasets, as I've asked on this GIS.StackExchange.com question. There doesn't seem to be

anything available for this seemingly simple process. I'm aware of the JCS Conflation Suite and [[RoadMatcher]] (OpenJUMP plugins),

but they handle the more complex cases of conflating edges and polygons. Maybe there's another term used instead of conflation when

dealing with just points.

I'm interested in using this with [[OpenStreetMap]] (OSM), and I've posted my thoughts on a workflow for such a tool. I'm considering

JOSM, but QGIS is another option since it works well with OSM data.

History

#1 - 2011-07-19 05:56 AM - Tim Sutton

- Pull Request or Patch supplied set to No

Hi

There isn't currently any tool for QGIS that I know of for doing conflation. It is probably doable, but right now we don't have anyone working on such a

feature that I know of.

Regards

Tim

#2 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-01-02 05:03 AM - Giovanni Manghi

- Operating System deleted (All)

- Category deleted (C++ Plugins)

- Assignee deleted (Tim Sutton)

- Status info deleted (0)

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
http://gis.stackexchange.com/questions/8262
http://wiki.openstreetmap.org/wiki/Conflation/Nodes

